/*IE6*/

* html .sociable {	
	left:63.3em;
}
* html ul.navigation {
	width:171px;
    float:right;
	position:absolute;
	top:-3.5em;
	left:13.35em;
}
* html .menu ul.status li img {
	position:relative;
	margin:-12px 3px 0 0;
}
* html .menu ul.status li {
	margin:0;
}
* html .our-works ul li a.work-thumb {
	display:inline;
}

/*IE7*/

*:first-child+html .sociable {	
	left:63.95em;
}
*:first-child+html ul.navigation {
	left:13.85em;
}
